Bug 200196 - Fix bouncycastle bug impacting azureus
Fix bouncycastle bug impacting azureus
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: java-1.4.2-gcj-compat (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks: 187103
  Show dependency treegraph
 
Reported: 2006-07-26 00:22 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.4.2.0-40jpp_83rh.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-28 18:26:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (625 bytes, patch)
2006-07-26 00:22 EDT, Anthony Green
no flags Details | Diff

  None (edit)
Description Anthony Green 2006-07-26 00:22:56 EDT
Description of problem:
bouncycastle has a bug preventing azureus from performing well.
This bug is already fixed in the bc version in rawhide.
I'll attach a patch.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anthony Green 2006-07-26 00:22:57 EDT
Created attachment 133040 [details]
Patch
Comment 2 Thomas Fitzsimmons 2006-07-27 18:22:59 EDT
I've pushed a fix for this into updates-testing.  Can you try it out and confirm
that it fixes your problem?
Comment 3 Thomas Fitzsimmons 2006-07-28 18:26:14 EDT
Fixed in fedora-updates.

Note You need to log in before you can comment on or make changes to this bug.